
Application: gvSIG desktop - gvSIG feature requests #84
Remove the background image
12/16/2011 11:34 AM - Manuel Madrid

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Application
Target version:
gvSIG version: 2.0.0 Add-on resolve version:2.0.0
Keywords: Add-on resolve build: 2044
Has patch: No Proyecto:
Add-on name: Hito:
Add-on version: 2.0.0
Description

- When the application window is resized the image is moved (bug).

- Some users don't like it.

History
#1 - 12/26/2011 12:47 PM - Jorge Piera
- Status changed from New to Awaiting response
- Assignee set to Jorge Piera

I don't understand this bug. What does "the image is moved" means?

#2 - 01/18/2012 11:56 PM - Joaquín  del Cerro Murciano
- Status changed from Awaiting response to New
- Add-on name deleted (org.gvsig.gvsigapp)

Jorge Piera wrote:

I don't understand this bug. What does "the image is moved" means?

(para manuel) Esto no es un bug. Es el funcionamiento correcto. La imagen se centra en el area cliente de la ventana MDI. Al crecer esta por que se
añada alguna ventana, le aparecen las barras de scroll y la imagen de fondo se centra de nuevo.

Otra cosa es que si no gusta la imagen simplemente la quitamos y punto.

#3 - 01/25/2012 12:37 PM - Jorge Piera

Manuel, what can I do with this bug?

#4 - 01/26/2012 10:35 AM - Jorge Piera
- Status changed from New to Fixed

05/18/2024 1/2



- % Done changed from 0 to 100
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

Speaking with Manual, we have decided to remove this default image.

gvsig-desktop:r37813

#5 - 02/26/2014 12:43 PM - Álvaro Anguix
- Status changed from Fixed to Closed
